local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onTalk()
	disableMovement()
	coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("Pet Me", "CC_natalie_npc_purple"))
	enableMovement()
end

function onEnd()
	enableMovement()
end